/* reset */
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,pre,form,input,textarea,th,td,select{margin:0;padding:0;font-size: 12px;}
em{font-style:normal}
li{list-style:none}
a{text-decoration:none;}
img{border:none; vertical-align:top;}
table{border-collapse:collapse;}
textarea{ resize:none;overflow:auto;}
input,dd,textarea{border: none;outline: none;}

.omit{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fontFamily,body{font-family: "微软雅黑","黑体","宋体"}
.center{width: 0;height: 100%;display: inline-block;vertical-align: middle;}
.png{_background:none;_filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src=".png", sizingMethod="crop");}

.clear { zoom:1; }
.clear:after { content:''; display:block; clear:both; }

.hide{display: none;}

/* end reset */

body{background: #fff;}
.header {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.header{background: #2e69dc;height: 60px;min-width: 990px;}
.header .children{width: 990px;height: 60px;margin: 0 auto;background: url("../media/Logo.png") no-repeat left;}

.header .menu-box{float: right;height: 60px;font-size: 0;margin-right: 30px;cursor: pointer;}
.header .login{float: right;height: 60px;font-size: 0;margin-right: 30px;cursor: pointer;/*background: #ff916b;*/position: relative;}
.header .exit{float: right;height: 60px;font-size: 0; cursor: pointer; display: none;/*background: #22ffa3;*/}


.header .children .img{vertical-align: middle;}
.header .children .img:hover{cursor: pointer;}
.header .children .em{color: #fff;font-size: 14px;display: inline-block;height: 60px;line-height: 60px;vertical-align: middle;padding-left: 10px;/*background: #000;*/  }

.header .children  .loginEd{margin-right: 38px;}
.header .children .loginEd .em{padding-right: 18px;background: url("../media/down.png") no-repeat right;}
.header .children .loginEd .em:hover{cursor: pointer;}

.header .children .list{position: absolute;right: 0;top: 60px;width: 100px;display: none;z-index: 2;color: #666;background-color: #fff;cursor: default;}
.header .children .list .list_li{line-height: 20px;height: 20px;padding: 5px 10px 5px 10px;cursor: pointer;}



.nav{background: #4cb4fb;min-width: 990px; }
.nav .children{width: 990px;margin: 0 auto;height:350px;background: #eeeeee;}


.feature{min-width: 990px;}
.feature .list{margin: 0 auto;width: 990px;min-height:174px; font-size: 0; /* padding-top: 46px; text-align: center; */}

.feature .list .num{width: 247px;height: 174px; margin-top: 46px;}
.feature .list .num1{float: left}
.feature .list .num2{display: inline-block}
.feature .list .num3{display: inline-block}
.feature .list .num4{float: right;}

.feature .list .num .top{width: 120px;height: 120px;margin: 0 auto;display: block;cursor: pointer;}
.feature .list .num .text{height: 54px;width: 100%;font-size: 16px;color: #1565e2;text-align: center;line-height: 54px;}

.feature .list .num1 .top{background: url("../media/index/lisiImg1.png") no-repeat center;}
.feature .list .num1 .top:hover{background: url("../media/index/lisiImg1_1.png") no-repeat center;}

.feature .list .num2 .top{background: url("../media/index/lisiImg2.png") no-repeat center;}
.feature .list .num2 .top:hover{background: url("../media/index/lisiImg2_2.png") no-repeat center;}

.feature .list .num3 .top{background: url("../media/index/lisiImg3.png") no-repeat center;}
.feature .list .num3 .top:hover{background: url("../media/index/lisiImg3_3.png") no-repeat center;}

.feature .list .num4 .top{background: url("../media/index/lisiImg4.png") no-repeat center;}
.feature .list .num4 .top:hover{background: url("../media/index/lisiImg4_4.png") no-repeat center;}

.feature .list .numen{display: inline-block}
.feature .list .numenSystemManagement .top{background: url("../media/index/lisiImg1.png") no-repeat center;}
.feature .list .numenSystemManagement .top:hover{background: url("../media/index/lisiImg1_1.png") no-repeat center;}

.feature .list .numenWlwManagement .top{background: url("../media/index/lisiImg2.png") no-repeat center;}
.feature .list .numenWlwManagement .top:hover{background: url("../media/index/lisiImg2_2.png") no-repeat center;}

.feature .list .numenAdvertisementManagement .top{background: url("../media/index/lisiImg3.png") no-repeat center;}
.feature .list .numenAdvertisementManagement .top:hover{background: url("../media/index/lisiImg3_3.png") no-repeat center;}

.feature .list .numenBusinessAnalysis .top{background: url("../media/index/lisiImg4.png") no-repeat center;}
.feature .list .numenBusinessAnalysis .top:hover{background: url("../media/index/lisiImg4_4.png") no-repeat center;}

.feature .list .numenAppOperateWeb .top{background: url("../media/index/app-operate-web.png") no-repeat center;}
.feature .list .numenAppOperateWeb .top:hover{background: url("../media/index/app-operate-web-hover.png") no-repeat center;}

.feature .list .numenNeighborWebApi .top{background: url("../media/index/lisiImg_neighbor.png") no-repeat center;}
.feature .list .numenNeighborWebApi .top:hover{background: url("../media/index/lisiImg_neighbor_2.png") no-repeat center;}

.feature .list .numenAdManageWeb .top{background: url("../media/index/lisiImg_AdManageWeb.png") no-repeat center;}
.feature .list .numenAdManageWeb .top:hover{background: url("../media/index/lisiImg_AdManageWeb_2.png") no-repeat center;}


.feature .list .numenOfficialWeb .top{background: url("../media/index/officialWeb.png") no-repeat center;}
.feature .list .numenOfficialWeb .top:hover{background: url("../media/index/officialWeb_2.png") no-repeat center;}

.feature .list .numenShopManageWeb .top{background: url("../media/index/ShopManageWeb.png") no-repeat center;}
.feature .list .numenShopManageWeb .top:hover{background: url("../media/index/ShopManageWeb_2.png") no-repeat center;}

.feature .list .numenPropertyManagement .top{background: url("../media/index/lisiImg_PropertyManagement.png") no-repeat center;}
.feature .list .numenPropertyManagement .top:hover{background: url("../media/index/lisiImg_PropertyManagement_2.png") no-repeat center;}






.line{height: 72px;min-width: 990px;position: relative;}
.line .warp{width: 990px;margin: 0 auto;position: relative;}

.line .leftW{height: 1px;background:#e7e7e7;position: absolute;left: 0;top: 35px;width: 49%}
.line .rightW{height: 1px;background: #e7e7e7;position: absolute;right: 0;top: 35px;width: 49%;}


.line .leftLine{width: 37%;height: 1px;background: #e7e7e7;position: absolute;left: 0;top: 35px;z-index: 1;}
.line .centerLine{width: 994px;height: 4px;background: #1565e2;position: absolute;top: 72px;}
.line .rightLine{width:37%;height: 1px;background: #e7e7e7;position: absolute;right: 0;top: 35px;z-index: 1;}
.line .text{width: 250px;margin: 0 auto;text-align: center;height: 72px;line-height: 72px;font-size: 16px;position: absolute;z-index: 1;top: 0;left: 370px;background: #fff;}
.line .text .left{color:#999; }
.line .text .right{color:#333; }

.n_title {width: 994px;height: 64px;line-height: 1px;text-align: center;border: 1px;margin: 0 auto;position: relative;}
.n_detail {width: 994px;height: 338px;line-height: 1px;text-align: left;border: 1px;margin: 0 auto;position: relative;}
.n_detail .n_sys {width: 456px;height: 338px;text-align: left;float: left;}
.n_detail .n_sys .sys_top{width: 100%;height: 36px;text-align: left;background: #f1f1f1;}
.n_detail .n_sys .sys_middle{width: 100%;height: 138px;vertical-align:middle;background: url("../images/img_home/sysNotice.png") no-repeat;}
.n_detail .n_sys .sys_detail{width: 100%;height: 164px;}
.n_detail .n_sys .sys_detail .list li{height: 30px;line-height: 30px;cursor: pointer;}
.n_detail .n_sys .sys_detail .list .text_red{float: left;width: 305px;height:30px;color: red;font-size: 14px;}
.n_detail .n_sys .sys_detail .list .text_bule{float: left;width: 305px;height:30px;color: #1565e2;font-size: 14px;}
.n_detail .n_sys .sys_detail .list .time{float: right;color: #999;right: 14px;font-size: 12px;position: relative;}
.n_detail .n_blank {width: 80px;height: 338px;float: left;}
.n_detail .n_version {width: 456px;height: 338px;text-align: left;float: left;}
.n_detail .n_version .version_top{width: 100%;height: 36px;text-align: left;background: #f1f1f1;}
.n_detail .n_version .version_middle{width: 100%;height: 138px;vertical-align:middle;background: url("../images/img_home/versionUpdate.png") no-repeat;}
.n_detail .n_version .version_detail{width: 100%;height: 164px;}
.n_detail .n_version .version_detail .list li{height: 30px;line-height: 30px;cursor: pointer;}
.n_detail .n_version .version_detail .list .text_red{float: left;width: 305px;height:30px;color: red;font-size: 14px;}
.n_detail .n_version .version_detail .list .text_bule{float: left;width: 305px;height:30px;color: #1565e2;font-size: 14px;}
.n_detail .n_version .version_detail .list .time{float: right;color: #999;right: 14px;font-size: 12px;position: relative;}
.announcement{margin: 0 auto;width: 990px;padding: 15px 0 42px;}
.announcement .list{}
.announcement .list li{height: 30px;line-height: 30px;cursor: pointer;}
.announcement .list .text{float: left;width: 400px;height:30px;color: #1565e2;}
.announcement .list .time{float: right;color: #999;}

.operations{width: 924px;padding-left:66px;height: 50px;background: #dce8fb;margin: 0 auto 30px;font-weight: lighter;color: #333;}
.operations .left{width: 379px;float: left;line-height: 50px;height: 50px;text-align: right;margin-right: 100px;  }
.operations .right{ line-height: 50px;height: 50px;float: left;}


.subscripts{position: relative;top: 12px;left: 14px;}
.footer{min-width: 990px;background:#e0e7f1 ;padding: 50px 0 8px;}
.footer .wrap{width: 990px;margin: 0 auto;height: 342px;}

.footer .iconImg{width: 500px;margin: 0 auto 62px;}

.footer .leftIcon{width: 200px;height: 232px;float: left;}
.footer .rightIcon{width: 200px;height: 232px;float: right;}

.footer .leftIcon img{width: 200px;height: 200px;}
.footer .leftIcon p{height: 32px;line-height: 32px;text-align: center;color: #333333;}

.footer .rightIcon img{width: 200px;height: 200px;}
.footer .rightIcon p{height: 32px;line-height: 32px;text-align: center;color: #333333;}


.footer .contact{height: 48px;}
.footer .contact p{height: 24px;line-height: 24px;font-size: 14px;color: #333;text-align: center;}


.mask{position: fixed;left: 0;top: 0;z-index: 2;background: #000;opacity: 0.35;display: none;}
.dialog {width: 450px;height: 333px;background: #fff;opacity: 1;position: fixed;left: 0;top: 0;z-index: 3;padding: 23px 0 54px 150px;display: none;}
.user_info {width: 520px;height: 358px;background: #fff;opacity: 1;position: fixed;left: 0;top: 0;z-index: 3;display: none;}
.user_info .info_title{width: 520px;height:40px;background: #e4ecf7;}
.user_info .info_title .infoImg{position: relative;left: 10px;top: 12px;}
.user_info .info_title .infoWord{position: relative;left: 12px;top: 11px;color: #333333;font-size: 14px;font-weight: bold;}
.user_info .info_title .infoClose{position: relative;left: 415px;top: 12px;cursor: pointer;}
.user_info .info_content{width: 520px;height: 318px;}
.user_info .info_content .colum_div{width: 520px;height: 42px;}
.user_info .info_content .colum_div .info_colum{position: relative;left:26px;top: 30px;font-size: 12px;color: #333333;font-weight: bold;}
.user_info .info_content .colum_div .info_value{position: relative;left:46px;top: 30px;font-size: 12px;color: #999999}
.dialog .title{font-size: 22px;height: 62px;line-height: 62px;color: #000;    position: relative;left: -72px;}
.dialog .title_updatePwd{font-size: 22px;height: 62px;line-height: 62px;color: #000;position: relative;left: 100px;}

.noticDialog {width: 880px;height: 504px;background: #fff;opacity: 1;position: fixed;left: 0;top: 0;z-index: 3;display: none;}
.noticDialog .title_panel{width: 880px;height:40px;background: #e4ecf7;}
.noticDialog .title_panel .panelImg{position: relative;left: 10px;top: 12px;}
.noticDialog .title_panel .panelWord{position: relative;left: 12px;top: 11px;color: #333333;font-size: 14px;font-weight: bold;}
.noticDialog .title_panel .detailClose{position: relative;left: 775px;top: 12px;cursor: pointer;}
.noticDialog .title_div{width: 880px;height:78px;text-align: center;}
.noticDialog .title_div .title{position: relative;top: 26px;}
.noticDialog .read_div_only {width: 880px;height:78px;text-align: center;}
.noticDialog .read_div {width: 880px;height:40px;text-align: center;}
.noticDialog .read_div .read_detail{color: #999999;font-size: 14px;top: 0px;}
.noticDialog .read_div_only .read_detail{color: #999999;font-size: 14px;top: 0px;}
.noticDialog .read_div .read_detail .push_user_style{color: #999999;font-size: 14px;left: 36px;position: relative;}
.noticDialog .read_div_only .read_detail .push_user_style{color: #999999;font-size: 14px;left: 36px;position: relative;}

.noticDialog .notice_content{width: 880px;height:250px;}
.noticDialog .notice_content .border{width: 36px;height:250px;float: left}
.noticDialog .notice_content .content{width: 802px;height:250px;float: left;font-size: 12px; line-height:24px;}
.noticDialog .notice_content .content .contentStyle{font-size: 12px; line-height:24px;color: #666666;width: 100%;height: 100%}
.noticDialog .notice_content .content .contentStyle .noticeContent{width: 100%;height: 100%;overflow: auto;}
.noticDialog .nextNoticeDiv{width: 100%;height:70px;}
.noticDialog .readNotice{width: 880px;height:54px;background: #eaeaea}
.noticDialog .readNotice .iknow{color: #666666;font-size: 18px;position: relative;left: 400px;top: 14px;cursor: pointer;}
.noticDialog .readNotice .iknow_only{color: #666666;font-size: 18px;position: relative;left: 400px;top:14px;cursor: pointer;}

.dialog .user,.dialog .password{height: 40px;width: 298px;border: 1px solid #cccccc;margin-bottom: 15px;}
.dialog .user label,.dialog .password label{font-size: 0;display: block;width: 100%;height: 100%;}
.dialog .user input,.dialog .password input{font-size: 14px;display: inline-block;vertical-align: middle;width: 100%;text-indent: 15px;}


.dialog .code{font-size: 0;margin-bottom: 10px;display: none;}
.dialog .code p{width: 188px;height: 40px;border: 1px solid #ccc;margin-right: 10px;display: inline-block;vertical-align: middle;}
.dialog .code p label{display: block;width: 100%;height: 100%;font-size: 0;}
.dialog .code p label input{display: inline-block;font-size: 14px;vertical-align: middle;width: 100%;text-indent: 15px;}

.dialog .code .img{display: inline-block;width: 98px;height: 40px;vertical-align: middle;border: 1px solid #ccc;cursor: pointer;}
.dialog .code .img img{width: 100%;height: 100%}


.dialog .keep{margin-bottom: 35px;height: 28px;font-size:0; width: 300px;}
.dialog .keep .options{display: inline-block;width: 16px;height: 16px;vertical-align: middle;border: 1px solid #ccc;text-align: center;font-size: 12px;line-height: 12px;color: #158bd2;
background: #fff;cursor: pointer;outline: none;padding: 0;}
.dialog .keep em{font-size: 14px;color: #333;margin-left: 10px;display: inline-block;vertical-align: middle;height: 28px;line-height: 28px; cursor: pointer;}
.dialog .keep a{font-size: 14px;float: right;height: 28px;line-height: 28px;color: #333;}

.dialog .login,.dialog .pwdUpdateBtn{cursor: pointer;width: 300px;height: 42px;background: #1565e2;color: #fff;font-size: 14px;text-align: center;line-height: 42px;display: block; border: 0px;}
.dialog .login,.dialog .userInfoBtn{cursor: pointer;width: 300px;height: 42px;background: #1565e2;color: #fff;font-size: 14px;text-align: center;line-height: 42px;display: block; border: 0px;}



.dialog .close{position: absolute;cursor: pointer;right: 40px;top: 20px;width: 20px;height: 20px;background:  url("../media/index/closeImg.png") no-repeat center;}

.dialog .borderRed, .dialog .code .borderRed{border-color: red;}


#updatePwdDialog{
	width: 300px;height: 160px;padding: 30px 40px 150px 40px;
}